---

#! /zdci/db/releases/20250718165130/lkp-src/jobs/unixbench.yaml
suite: unixbench
testcase: unixbench
category: benchmark
runtime: 300s
nr_task: 100%
unixbench:
  test: shell1
job_origin: unixbench.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-icl-2sp9
tbox_group: lkp-icl-2sp9
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp9/unixbench-performance-100%-300s-shell1-debian-12-x86_64-20240206.cgz-155213a2aed4-20250814-1418389-1eyeh9l-5.yaml"
id: 95b5e30689d3aed7ef40444a275be04bcc811a5f
queuer_version: "/lkp/xsang/.src-20250725-124504"

#! /zdci/db/releases/20250718165130/lkp-src/hosts/lkp-icl-2sp9
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/wwn-0x50014ee2be2f4b3a-part*"
ssd_partitions:
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part1"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part2"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part3"
rootfs_partition: "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part4"
kernel_cmdline_hw: acpi_rsdp=0x69430014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'
need_kconfig_hw:
- MEGARAID_NEWGEN: "y"
- MEGARAID_MM
- MEGARAID_MAILBOX
- MEGARAID_LEGACY
- MEGARAID_SAS

#! /zdci/db/releases/20250718165130/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20250718165130/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20250718165130/lkp-src/include/queue/cyclic
commit: 155213a2aed42c85361bf4f5c817f5cb68951c3b
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-08-14 16:35:55.840610675 +08:00
_rt: "/result/unixbench/performance-100%-300s-shell1/lkp-icl-2sp9/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/155213a2aed42c85361bf4f5c817f5cb68951c3b"
compiler: gcc-12
head_commit: 0e3ab779a645a531e0e1ea4fc9ad8c883bfa7bfd
base_commit: 89be9a83ccf1f88522317ce02f854f30d6115c41
branch: linux-devel/devel-hourly-20250722-161223
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20250813-011200"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/unixbench/performance-100%-300s-shell1/lkp-icl-2sp9/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/155213a2aed42c85361bf4f5c817f5cb68951c3b/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/155213a2aed42c85361bf4f5c817f5cb68951c3b/vmlinuz-6.16.0-rc1-00056-g155213a2aed4
- branch=linux-devel/devel-hourly-20250722-161223
- job=/lkp/jobs/scheduled/lkp-icl-2sp9/unixbench-performance-100%-300s-shell1-debian-12-x86_64-20240206.cgz-155213a2aed4-20250814-1418389-1eyeh9l-5.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=155213a2aed42c85361bf4f5c817f5cb68951c3b
- intremap=posted_msi
- acpi_rsdp=0x69430014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/155213a2aed42c85361bf4f5c817f5cb68951c3b/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/unixbench_20250628.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/unixbench-x86_64-986b674-1_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250723094939/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp9/unixbench-performance-100%-300s-shell1-debian-12-x86_64-20240206.cgz-155213a2aed4-20250814-1418389-1eyeh9l-5.cgz"
last_kernel: 6.16.0-rc1-00055-gd398a68e8bcf
acpi_rsdp: '0x69430014'

#! user overrides
kbuild_queue_analysis: 1

#! /zdci/db/releases/20250724184639/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/155213a2aed42c85361bf4f5c817f5cb68951c3b/vmlinuz-6.16.0-rc1-00056-g155213a2aed4"
result_root: "/result/unixbench/performance-100%-300s-shell1/lkp-icl-2sp9/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/155213a2aed42c85361bf4f5c817f5cb68951c3b/0"
user: lkp

#! /zdci/db/releases/20250809213252/lkp-src/include/site/shz
dequeue_time: 2025-08-14 18:15:52.572766764 +08:00
job_state: finished
loadavg: 34.33 64.17 40.87 2/670 2032149
start_time: '1724607350'
end_time: '1724607981'
version: "/lkp/lkp/.src-20250813-011200:3526d9b3951d-dirty:b54a174d98e8-dirty"
